Bug 251880 - devel/py-pylru: Update to 1.2.0
Summary: devel/py-pylru: Update to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kyle Evans
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-12-16 02:52 UTC by Neel Chauhan
Modified: 2021-03-08 08:43 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (kevans)


Attachments
Patch (Revision 1) (792 bytes, patch)
2020-12-16 02:52 UTC, Neel Chauhan
kevans: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2020-12-16 02:52:59 UTC
Created attachment 220603 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Automation User 2020-12-31 00:13:26 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/236032527
Comment 2 Mateusz Piotrowski freebsd_committer 2021-01-06 14:14:23 UTC
Approved, Neel.
Comment 3 commit-hook freebsd_committer 2021-01-06 16:09:12 UTC
A commit references this bug:

Author: nc
Date: Wed Jan  6 16:08:39 UTC 2021
New revision: 560535
URL: https://svnweb.freebsd.org/changeset/ports/560535

Log:
  devel/py-pylru: Update to 1.2.0

  PR:		251880
  Reviewed by:	0mp (mentor)
  Approved by:	kevans (maintainer), 0mp (mentor)

Changes:
  head/devel/py-pylru/Makefile
  head/devel/py-pylru/distinfo